@charset "utf-8";
@media screen and (max-width: 660px) {
  body {
    max-width: 100%;
    padding: 0;
  }
  #wrapper {
    width: 96%;
    margin: 0 2%;
    background: none;
    flex-direction: column;
  }
  main,
  .headMenu-box,
  #footerLink,
  .subNavi img,
  article img {
    width: 100%;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
    font-size: 120%;
    font-weight: bold;
    line-height: 130%;
  }

  main {
    margin: 0;
  }
  main h2 {
    width: 100%;
    padding: 15px 5%;
    background: #ed6c00;
  }
  #headLink-box {
    background: none;
  }
  #headLink-box .headTitle {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 10px 0;
    float: none;
  }
  #headLink-box .headTitle a {
    font-size: 110%;
  }
  #headLink-box p.sitecommon_text {
    width: 100%;
    line-height: 130%;
    padding: 1%;
    text-align: center;
    background: #602145;
    border-bottom: solid 2px #bb9b5d;
  }
  .sns_btn {
    padding: 3%;
  }
  section {
    width: 100%;
    margin: 0 0 1em;
    padding: 10px auto;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .side-link img {
    float: none;
  }
  .sns_box {
    display: block;
  }
  #headMenu .headTitle {
    width: 100%;
    height: auto;
    float: none;
    margin: 0;
  }
  /* slider */
  .mainvisual {
    width: 100%;
    background: none;
    height: auto;
    margin: 10px 0;
  }
  /* キャッチコピー */
  .mainvisual p.catchTxt {
    /* width: 100%; */
    height: auto;
    font-size: 85%;
    font-weight: bold;
    padding: 2% 0;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  #headMenu p.catchTxt {
    font-size: 85;
    padding: 2% 0;
    margin: 0;
  }
  /*下層ぺージ*/
  .index_news {
    display: inline-block;
    margin: 0;
  }
  .index_news article {
    width: 96%;
    margin: 2%;
  }
  .index_news h2 {
    margin-top: 0;
  }
  .breadcrumb {
    padding: 2%;
    margin-left: 0;
  }
  /* pageTop */
  .pagetop {
    width: 96%;
    margin: 0 2%;
    text-align: right;
  }
  /* footer */
  #footerLink dl {
    width: 100%;
    display: inline-block;
    margin: 0;
    text-align: center;
  }
  #footerLink dt {
    width: 100%;
    margin-right: 0;
  }
  #footerLink dd {
    line-height: 50px;
  }
  #footerLink dd a:hover {
    background: #00a5a1;
    color: #fff;
  }
  #footerLink dd a:after {
    content: none;
  }
  #rec_link img {
    float: none;
    display: block;
    margin: 0 auto;
  }
  /* read more */
  .rMore_bn {
    text-align: center;
  }
  .rMore_bn a {
    display: block;
    max-width: 340px;
    margin: 0 auto;
  }
  /* gnav */
  #headLink-box,
  .subNavi {
    display: none;
  }
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #ed6c00;
  }
  .slicknav_nav .slicknav_row {
    margin: 0;
  }
  .slicknav_menu > ul > li > a > p {
    display: inline-block;
  }
  .slicknav_nav a {
    color: #fff;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_nav li img {
    display: none;
  }
  .slicknav_menu a {
    padding: 0;
    overflow: hidden;
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  .slicknav_menu .slicknav_icon {
    display: none;
  }
  .slicknav_menu img {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    height: auto;
  }
  .slicknav_btn {
    float: none;
    background: #000;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }
  .slicknav_nav a {
    padding: 12px;
    background: #fff;
    color: #000;
  }
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #ffe9c4;
  }
  .slicknav_menu .slicknav_menutxt {
    float: right;
    text-shadow: none;
    padding: 10px;
    color: #fff;
  }
  .sticky {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
  }
  /* sns */
  .button-whole {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
}
